## ruby-minitest 2.1.0

=== debian/changelog ===
ruby-minitest (2.1.0-1) unstable; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 27 Apr 2011 21:44:04 +0200
