## ruby-minitest 2.6.1

=== debian/changelog ===
ruby-minitest (2.6.1-1) unstable; urgency=low

  * New upstream version.
  * Switch to my @d.o email address.
  * Standards-Version -> 3.9.2. No changes needed.
  * Switch test runner.
  * Fix debian/copyright. Thanks lintian.
  * disable-some-tests: Refresh patch.
  * Add patch: disable-require-rubygems.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 09 Oct 2011 13:26:35 +0200
