## ruby-minitest 2.9.1

=== debian/changelog ===
ruby-minitest (2.9.1-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Tue, 03 Apr 2012 14:41:01 -0400

ruby-minitest (2.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 20 Dec 2011 20:26:32 +0100
