=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Uploaders: Lucas Nussbaum <lucas@debian.org>,
+ Micah Anderson <micah@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-minitest.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-minitest.git;a=summary
 Homepage: http://rubyforge.org/projects/bfts
