## ruby-minitest 3.2.0

=== debian/changelog ===
ruby-minitest (3.2.0-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 11:23:55 +0200

ruby-minitest (3.1.0-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 13:14:31 +0200

ruby-minitest (3.1.0-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 20 Jun 2012 19:25:01 +0200

ruby-minitest (3.0.1-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 12 Jun 2012 18:33:50 +0200

ruby-minitest (3.0.0-1) unstable; urgency=low

  * New upstream version
  * Refresh debian/patch/disable-some-tests patch

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 10 May 2012 14:24:59 +0200

ruby-minitest (2.12.1-1) unstable; urgency=low

  * New upstream version
  * Refresh debian/patch/disable-some-tests patch

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sun, 22 Apr 2012 14:05:16 +0200

ruby-minitest (2.11.4-1) unstable; urgency=low

  * New upstream version
  * Refresh patch 'disable-some-tests'
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Update Format URL for DEP5 debian/copyright and rename license
    from MIT to Expat

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 29 Mar 2012 22:06:59 +0200
