=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>,
- Micah Anderson <micah@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-minitest.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-minitest.git;a=summary
 Homepage: http://rubyforge.org/projects/bfts
-XS-Ruby-Versions: ruby1.8
+XS-Ruby-Versions: all
 
 Package: ruby-minitest
 Architecture: all
