## ruby-minitest 5.0.5

=== debian/changelog ===
ruby-minitest (5.0.5-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Jun 2013 09:34:04 +0200

ruby-minitest (5.0.4-1) unstable; urgency=low

  * New upstream version
  * Install upstream changelog
  * debian/patches:
    + load_plugins_noop_ruby18.patch renamed load_plugins_ruby18.patch.
      It allows now to load plugins in $LOAD_PATH with Ruby 1.8, without
      rubygems.
    + disable-some-tests patch refreshed

 -- Cédric Boutillier <boutil@debian.org>  Wed, 12 Jun 2013 16:38:53 +0200

ruby-minitest (5.0.3-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Jun 2013 16:47:30 +0200

ruby-minitest (5.0.1-2) unstable; urgency=low

  * update load_plugins_noop_ruby18.patch to make it work with Ruby
    librairies using specific parts of rubygems

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 May 2013 16:14:13 +0200

ruby-minitest (5.0.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches:
    + refresh disable-require-rubygems and disable-some-tests
    + add load_plugins_noop_ruby18.patch to deactivate load_plugins with
      Ruby1.8, and without rubygems
  * add 'unapply-patches' to debian/source/local-options

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 May 2013 01:09:24 +0200

ruby-minitest (4.7.4-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 May 2013 14:44:57 +0200

ruby-minitest (4.7.3-1) experimental; urgency=low

  * New upstream release 

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Apr 2013 17:39:35 +0200

ruby-minitest (4.7.0-1) experimental; urgency=low

  * New upstream version
  * Refresh debian/patches/disable-some-tests
  * debian/control:
    - remove DM-Upload-Allowed: field
    - change my email address in Uploaders:
    - change Vcs-* fields to use anonscm.debian.org
    - replace ruby1.8 by ruby in Depends
  * debian/copyright:
    - update source URL
    - update years in copyright information
    - change my email address

 -- Cédric Boutillier <boutil@debian.org>  Sat, 06 Apr 2013 13:47:56 +0200
