=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
-DM-Upload-Allowed: yes
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-minitest.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-minitest.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-minitest.git;a=summary
 Homepage: http://rubyforge.org/projects/bfts
 XS-Ruby-Versions: all
 
 Package: ruby-minitest
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 Description: Ruby test tools supporting TDD, BDD, mocking, and benchmarking
  minitest provides a complete suite of testing facilities supporting
  TDD, BDD, mocking, and benchmarking.
