## ruby-minitest 5.2.1

=== debian/changelog ===
ruby-minitest (5.2.1-1) unstable; urgency=medium

  * Imported Upstream version 5.2.1

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jan 2014 20:16:37 +0100

ruby-minitest (5.1.0-1) unstable; urgency=medium

  * Imported Upstream version 5.1.0
  * debian/control: 
    + bump Standards-Version to 3.9.5 (no changes needed)
    + build with gem2deb >= 0.5 to drop ruby1.8 support
    + update the homepage field
  * debian/patches:
    + refresh disable-some-tests and disable-require-rubygems
    + drop load_plugins_ruby18.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Mon, 09 Dec 2013 16:15:29 +0100
