=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-minitest.git;a=summary
-Homepage: http://rubyforge.org/projects/bfts
+Homepage: http://docs.seattlerb.org/minitest/
 XS-Ruby-Versions: all
 
 Package: ruby-minitest
