## ruby-minitest 5.4.0

=== debian/changelog ===
ruby-minitest (5.4.0-1) unstable; urgency=medium

  * Imported Upstream version 5.4.0

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Jul 2014 11:52:22 +0200

ruby-minitest (5.3.5-1) unstable; urgency=medium

  * Imported Upstream version 5.3.5

 -- Cédric Boutillier <boutil@debian.org>  Sun, 06 Jul 2014 22:49:48 +0200

ruby-minitest (5.3.3-1) unstable; urgency=medium

  * Imported Upstream version 5.3.3

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Apr 2014 21:42:10 +0200

ruby-minitest (5.3.0-1) unstable; urgency=medium

  * Imported Upstream version 5.3.0

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Feb 2014 14:27:26 +0100
