## ruby-minitest 5.4.2

=== debian/changelog ===
ruby-minitest (5.4.2-1) unstable; urgency=medium

  * Imported Upstream version 5.4.2
  * Improve glob pattern for tests
  * Add autopkgtest-pkg-ruby testsuite to debian/control
  * Refresh disable-some-tests patch
  * Bump standards-version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 30 Sep 2014 00:41:03 +0200
