## ruby-minitest 5.8.0

=== debian/changelog ===
ruby-minitest (5.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 15 Aug 2015 20:55:48 +0200

ruby-minitest (5.7.0-1) unstable; urgency=medium

  * Imported Upstream version 5.7.0
  * Update to exclude one more test

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Jun 2015 07:45:59 +0200

ruby-minitest (5.6.1-1) unstable; urgency=medium

  * Imported Upstream version 5.6.1
  * Upload to unstable
  * README and History files are now rdoc
  * ruby-minitest breaks interpreter's test/unit. The solution is to install
    the ruby-test-unit package.
    - Suggests ruby-test-unit
    - add a README.Debian to explain the problem and the solution
      (Closes: #772462)
  * Refresh disable-require-rubygems
  * Update years in the copyright file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Apr 2015 10:14:58 +0200

ruby-minitest (5.5.1-1) experimental; urgency=medium

  * Imported Upstream version 5.5.1

 -- Cédric Boutillier <boutil@debian.org>  Fri, 03 Apr 2015 13:41:11 +0200
