=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Suggests: ruby-test-unit
 Description: Ruby test tools supporting TDD, BDD, mocking, and benchmarking
  minitest provides a complete suite of testing facilities supporting
  TDD, BDD, mocking, and benchmarking.
