## ruby-minitest 5.8.4

=== debian/changelog ===
ruby-minitest (5.8.4-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on ruby to reduce dependency cycle with ruby2.3
  * Update packaging using dh-make-ruby -w
  * Set Multi-Arch: foreign to allow crossinstall of ruby itself

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 18:51:00 +0100

ruby-minitest (5.8.4-1) unstable; urgency=medium

  * Imported Upstream version 5.8.4
  * Bump debhelper compatibility level to 9

 -- Cédric Boutillier <boutil@debian.org>  Sat, 23 Jan 2016 22:42:10 +0100

ruby-minitest (5.8.3-1) unstable; urgency=medium

  * Team upload
  * new upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 28 Dec 2015 11:01:02 -0300
