=== debian/control ===
--- 
+++ 
@@ -2,19 +2,24 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-minitest.git;a=summary
-Homepage: http://docs.seattlerb.org/minitest/
+Uploaders: Lucas Nussbaum <lucas@debian.org>,
+           Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper (>= 9~),
+               gem2deb
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-minitest.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitest.git
+Homepage: https://github.com/seattlerb/minitest
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-minitest
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+# Note: this package is part of the "interpreter bundled" set. As such it should not depend on ruby and needs to be Multi-Arch aware.
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: ruby-test-unit
 Description: Ruby test tools supporting TDD, BDD, mocking, and benchmarking
  minitest provides a complete suite of testing facilities supporting
