## ruby-minitest 5.9.0

=== debian/changelog ===
ruby-minitest (5.9.0-1) unstable; urgency=medium

  * Imported Upstream version 5.9.0
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Refresh patches
  * Add encoding patch to force UTF-8 encoding in the tests

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Jun 2016 22:37:05 +0200
