=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-minitest.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitest.git
 Homepage: https://github.com/seattlerb/minitest
@@ -16,7 +16,6 @@
 Package: ruby-minitest
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-# Note: this package is part of the "interpreter bundled" set. As such it should not depend on ruby and needs to be Multi-Arch aware.
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
