## ruby-minitest 5.10.3

=== debian/changelog ===
ruby-minitest (5.10.3-1) unstable; urgency=medium

  * New upstream version 5.10.3.
  * Bump Standards-Version to 4.0.0. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 26 Jul 2017 09:11:21 +0200

ruby-minitest (5.10.2-1) unstable; urgency=medium

  * New upstream version 5.10.2
  * Refresh patches
  * Disable two more failing tests

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 02 Jul 2017 17:18:16 +0200
