=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-minitest.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitest.git
 Homepage: https://github.com/seattlerb/minitest
