## ruby-minitest 5.11.3

=== debian/changelog ===
ruby-minitest (5.11.3-1) unstable; urgency=medium

  * New upstream version 5.11.3
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Refresh disable-some-tests patch
  * Use https in copyright format

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Aug 2018 05:16:03 +0200
