=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-minitest.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitest.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest
 Homepage: https://github.com/seattlerb/minitest
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
