## ruby-minitest 5.13.0

=== debian/changelog ===
ruby-minitest (5.13.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 5.13.0
  * Refresh patches
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Cédric Boutillier <boutil@debian.org>  Tue, 19 Nov 2019 13:08:03 +0100
