=== debian/watch ===
version=3
https://gemwatch.debian.net/minitest .*/minitest-(.*).tar.gz
