## ruby-minitest 5.15.0

=== debian/changelog ===
ruby-minitest (5.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update patches:
    - Refresh d/p/disable-require-rubygems
    - Remove d/p/disable-some-tests

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 09 Feb 2022 16:43:14 -0300

ruby-minitest (5.13.0-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use gem-install layout (now bundle install --local needs this)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 18:29:50 +0530
