=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-minitest
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest
 Homepage: https://github.com/seattlerb/minitest
