=== debian/watch ===
version=4
https://gemwatch.debian.net/minitest .*/minitest-(.*).tar.gz
