## ruby-minitest 5.17.0

=== debian/changelog ===
ruby-minitest (5.17.0-1) unstable; urgency=medium

  * New upstream version 5.17.0
  * Refresh patches

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 06 Jan 2023 17:01:35 +0100

ruby-minitest (5.16.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Dec 2022 13:52:07 +0100

ruby-minitest (5.16.3-1) experimental; urgency=medium

  * New upstream version 5.16.3
  * Refresh packaging. Main changes:
    + Bump Standards-Version
    + Add Rules-Requires-Root: no
  * Build-depend on hoe

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 24 Dec 2022 18:53:36 +0100
