## ruby-minitest 5.22.2

=== debian/changelog ===
ruby-minitest (5.22.2-1) unstable; urgency=medium

  * New upstream version 5.22.2

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 16:38:52 +0100

ruby-minitest (5.19.0-1) unstable; urgency=medium

  * New upstream version 5.19.0

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 27 Aug 2023 07:39:02 +0200
