=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb
-Standards-Version: 4.6.0
+               gem2deb (>= 1),
+               ruby-hoe
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest
 Homepage: https://github.com/seattlerb/minitest
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-minitest
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Multi-Arch: foreign
 Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Suggests: ruby-test-unit
 Description: Ruby test tools supporting TDD, BDD, mocking, and benchmarking
