## ruby-minitest 5.22.3

=== debian/changelog ===
ruby-minitest (5.22.3-1) unstable; urgency=medium

  * New upstream version 5.22.3
  * Refresh patches

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 08 May 2024 21:39:25 +0200
