## ruby-minitest 5.25.4

=== debian/changelog ===
ruby-minitest (5.25.4-3) unstable; urgency=medium

  * Team upload.
  * d/control: mark it as Multi-Arch: foreign (Closes: #1093724)

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 08 Jul 2025 10:47:50 -0300

ruby-minitest (5.25.4-2) unstable; urgency=medium

  * debian/rules: set LC_ALL to C.UTF-8

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 10 Feb 2025 19:01:19 +0100

ruby-minitest (5.25.4-1) unstable; urgency=medium

  * New upstream version 5.25.4
  * Drop patches that are no longer needed:
    + disable-require-rubygems
    + encoding

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 29 Jan 2025 15:46:40 +0100
