=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
          ${ruby:Depends},
          ${shlibs:Depends}
 Suggests: ruby-test-unit
+Multi-Arch: foreign
 Description: Ruby test tools supporting TDD, BDD, mocking, and benchmarking
  minitest provides a complete suite of testing facilities supporting
  TDD, BDD, mocking, and benchmarking.
