## ruby-minitest 5.26.1

=== debian/changelog ===
ruby-minitest (5.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 12 Nov 2025 14:03:25 -0600
