=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-hoe
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest
 Homepage: https://github.com/seattlerb/minitest
