## ruby-minitest 6.0.1

=== debian/changelog ===
ruby-minitest (6.0.1-2) unstable; urgency=medium

  * Team upload.
  * Add a shim for mock, so it detects and uses minitest-mock if available.
    This allows reverse dependencies to correctly pick up mock.
  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 17 Feb 2026 18:16:37 -0600

ruby-minitest (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Disable usage of prism, it isn't in the archive.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 11:26:41 -0600
