=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export LC_ALL = C.UTF-8

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs History.rdoc

override_dh_auto_install:
	dh_auto_install
	find debian/ruby-minitest/usr/share/rubygems-integration/all/gems/minitest-* \
	  -maxdepth 0 -type d -print0 2>/dev/null | \
	  xargs -0 -I GEMDIR install -D -m 0644 \
	    debian/mock.rb GEMDIR/lib/minitest/mock.rb || true
