## ruby-minitest 6.0.1+really5.27.0

=== debian/changelog ===
ruby-minitest (6.0.1+really5.27.0-2) unstable; urgency=medium

  * Team upload.
  * Re-enable tests.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 08:25:03 -0600

ruby-minitest (6.0.1+really5.27.0-1) unstable; urgency=medium

  * Team upload.
  * Revert to 5.27.0, we are not ready for Minitest 6 yet (Closes: #1128556).
  * We can use prism, it's provided by libruby3.3.
  * Remove the mock stub.
  * Disable the tests for this upload only. The previous version's minitest is
    used for this version's testing, so we are seeing many failures that are
    specific to Minitest 6 that won't apply in the next upload.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 08:20:42 -0600
