=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-hoe
+               ruby-hoe,
+               ruby-prism
 Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest
