## ruby-minitest 6.0.1+really6.0.1

=== debian/changelog ===
ruby-minitest (6.0.1+really6.0.1-2) experimental; urgency=medium

  * Team upload.
  * We can use prism, it's provided by libruby3.3.
  * Relax prism via relax-prism.patch.
  * Fix path for several tests via fix-relative-path.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 17:32:33 -0600

ruby-minitest (6.0.1+really6.0.1-1) experimental; urgency=medium

  * Team upload.
  * Bump tarball version for unstable's revert.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 08:09:00 -0600
